body { 
           background: url(../images/portada/image16.png); 
	  background-size: 100% 100%;
	  background-attachment:fixed;
	  
 }

#portada {
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}

#portada {
  transition: all 1s ease-in-out;
}

 #portada{
 	position:absolute; 
 	right:50%; 
 	top:50%; 
 	width:1336px; 
 	height:700px;
 	margin-right: -660px;
 	margin-top: -350px;

 	border:none 6px #491ebd;
	-moz-border-radius: 75px;
	-webkit-border-radius: 75px;
	border-radius: 75px;
 }
 
